# program, który użyje funkcji z plik_funkcji

from plik_funkcji import funkcja

#Zadanie:
# dodać kolejny plik o nazwie moje.py, 
# w nim funkcja o nazwie brutto, która zwraca brutto
# od netto, przy stawce jako drugi parametr
# def brutto(netto: float, vat: int) -> float
# w tym pliku proszę jej użyć

imie = input("Podaj swoje imię: ")
powitanie = funkcja(imie)
print(f"{powitanie=}")